@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap");

body {
    font-family: "Figtree", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1.8;
    overflow-x: hidden;
    color: #000;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}

.btn-primary {
    text-transform: uppercase;
    background: transparent;
    border: 3px solid #c1b39a;
    color: #c1b39a;
    font-size: 26px;
    font-weight: 600;
    padding: 10px 30px;
    text-decoration: none;
    transition: all 0.3s;
}

    .btn-primary:hover {
        border: 3px solid #c2996a;
        color: #c2996a;
    }

.btn-secondary {
    text-transform: uppercase;
    background: transparent;
    border: 3px solid #fff;
    color: #fff;
    font-size: 26px;
    font-weight: 600;
    padding: 10px 30px;
    text-decoration: none;
    transition: all 0.3s;
}

    .btn-secondary:hover {
        border: 3px solid #c1b39a;
        color: #c1b39a;
    }

/**umb_name:Font Regular*/
.font-regular {
    font-weight: 400;
}

/**umb_name:Font Semi-Bold*/
.font-semi-bold {
    font-weight: 600;
}

/**umb_name:Font Bold*/
.font-bold {
    font-weight: 700;
}

/**umb_name:Texto Branco*/
.txt-branco {
    color: #ffffff;
}

/**umb_name:Font 10*/
.title-10 {
    font-size: 10px;
    line-height: 14px;
}

/**umb_name:Font 12*/
.title-12 {
    font-size: 12px;
    line-height: 16px;
}

/**umb_name:Font 14*/
.title-14 {
    font-size: 14px;
    line-height: 18px;
}

/**umb_name:Font 16*/
.title-16 {
    font-size: 16px;
    line-height: 20px;
}

/**umb_name:Font 18*/
.title-18 {
    font-size: 18px;
    line-height: 22px;
}

/**umb_name:Font 20*/
.title-20 {
    font-size: 20px;
    line-height: 24px;
}

/**umb_name:Font 22*/
.title-22 {
    font-size: 22px;
    line-height: 26px;
}

/**umb_name:Font 24*/
.title-24 {
    font-size: 24px;
    line-height: 28px;
}

/**umb_name:Font 26*/
.title-26 {
    font-size: 26px;
    line-height: 30px;
}

/**umb_name:Font 28*/
.title-28 {
    font-size: 28px;
    line-height: 32px;
}

/**umb_name:Font 30*/
.title-30 {
    font-size: 30px;
    line-height: 34px;
}

/**umb_name:Font 32*/
.title-32 {
    font-size: 32px;
    line-height: 36px;
}

/**umb_name:Font 34*/
.title-34 {
    font-size: 34px;
    line-height: 38px;
}

/**umb_name:Font 36*/
.title-36 {
    font-size: 36px;
    line-height: 40px;
}

/**umb_name:Font 38*/
.title-38 {
    font-size: 38px;
    line-height: 42px;
}

/**umb_name:Font 40*/
.title-40 {
    font-size: 40px;
    line-height: 44px;
}
/**umb_name:Titulo*/
.title-editor {
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-size: 82px;
    line-height: 1.2;
    text-transform: uppercase;
}
